
Travel,Inc. - Support #4771

Bugs; Testes; Etc

20/11/2012 18:54 - David Rego

Status: Closed Start date: 04/12/2012

Priority: Normal Due date: 18/12/2012

Assignee: José Pinto % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint 3 Spent time: 0.00 hour

Description

History

#1 - 04/12/2012 18:27 - Luis Oliveira

- Due date set to 18/12/2012

- Target version set to Sprint 3

- Start date set to 04/12/2012

#2 - 18/12/2012 19:56 - Luis Oliveira

- Status changed from New to Resolved

#3 - 29/12/2012 21:30 - Tiago Campos

- Status changed from Resolved to Closed

#4 - 29/12/2012 22:12 - Tiago Campos

- Assignee set to José Pinto
